<?php

declare(strict_types=1);

return [

    'Administration' => true,

    'HR' => true,

    'Recruitment' => true,

    'Biometric' => true,

    'Workflow' => true,

    'Forms' => true,

    'Documents' => true,

    'Analytics' => true,

];